/*	news
============================== */
body.news article {
}
body.news article h2 {background-image: url("../img/bg_h2.png"); text-align: left; padding-bottom: 0; color: #000; padding:10px 20px; line-height: 1.4em;}
body.news article h3{ color: #0189aa; padding: 10px;}


body.news .date {
  color: #d84f8f;
  display: block; font-size: 0.7em;
}

.modalPopup2 h2 { font-size: 1.1em;}
.modalPopup2 .txt{  padding: 0 10px 10px;}

.catch { font-size: 1.3em; line-height: 1.7em; margin-bottom: 1em; font-weight: bold; text-align: center; }
.ph_cut, .ph_cut_l {margin: 1em auto 1.5em;} 

.bansenTit { text-align: center; font-size: 1.4em; line-height: 1.7em; padding: 1em 0 0.5em;}

.bansen section.txtArea .txt { margin-bottom: 5px;}



.infoArea { border: solid 2px #c4f4ff; padding: 1em; margin: 0 1em; line-height: 1.5em;}
.infoArea h4 { padding-bottom: 0.2em;}
.infoArea div { margin-bottom: 1em;}
.infoArea p, .infoArea dl { padding: 0.2em 1em 0;}
.campaignArea p.txt{ padding: 0 1em 0;}
.infoArea dd {margin-inline-start: 0px;}
.infoArea dl dt, .infoArea dl dd { display: inline-block; vertical-align: top; padding: 0 0 10px 0; }

.campaignArea { border: solid 2px #c4f4ff; padding: 0.5em 1em 1em; margin: -1em 1em 1em; line-height: 1.5em;}
.campaignArea .period { font-size:1.15em; color: #d84f8f; padding: 0.2em 1em;}

.linkBtn a {
 padding: 1em 2em; font-size: 1.2em; margin: 1em auto 1em;
}
.n20200317_4 .linkBtn a {
margin: -1em auto 1em;
}


@media all and (max-width: 767px) {
.campaignArea {padding:0.5em; margin: -0.5em 0.5em 1em;}
.campaignArea .period { font-size:1.1em; padding: 0.2em 0.5em;}
}

.mov {
  border: 0.5em solid #fff;
  box-shadow:2px 2px 12px -4px rgba(0,0,0,0.4);
    margin: 1em auto 1.5em;
}



@media all and (min-width: 768px) {
  body.news article {
    padding: 0;
    margin-bottom: 3em;
  }
section.txtArea .add { margin-top: -25px; padding: 0 10px;}	
.bansenAdd {margin-bottom: 3em; margin-top: -3em; padding: 0 10px;}
	
.infoArea dl dt { width:200px;}
.infoArea dl dd { width: 600px;}
	
.n20200214 .infoArea, .n20200317_3 .infoArea { margin-top:-1em; }
.n20200214 .infoArea dl dt, .n20200317_3 .infoArea dl dt { width:100px;}
.n20200214 .infoArea dl dd, .n20200317_3 .infoArea dl dd { width: 700px;}
	.mov { width:600px;}
}
@media all and (max-width: 767px) {
body.news article {
    margin-bottom: 1.5em;
  }

section.txtArea .txt { margin-bottom: 15px;}
	
body.news article h2 { font-size: 1.3em;
	-webkit-border-top-left-radius: 25px;  
    -webkit-border-top-right-radius: 25px;  
    -moz-border-radius-topleft: 25px;  
    -moz-border-radius-topright: 25px;  
	}

section.txtArea .add { margin-top: -15px; padding: 0 10px;}
.bansenAdd {margin-bottom: 1.5em; margin-top: -1.5em; padding: 0 10px;}

.bansenTit { font-size: 1.3em;}
	
.infoArea p, .infoArea dl { padding: 0.2em 0em 0;}	
.infoArea dl dt { width:30%;}
.infoArea dl dd { width: 70%;}
}


.tag {
}
/*	jacket pic
============================== */
.news .cdpic {
  background-size: cover;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 999%;
}
@media all and (min-width: 768px) {
	.news .cdpic {
		width: 220px;
		height: 220px;
		float: left;
		background-color: red;
		margin-right: 1.5em;
	}
	.news div.data div.txt {
		float: right;
		width: 530px;
	}
}
@media all and (max-width: 767px) {
  .news .cdpic {
		width: 220px;
		height: 220px;
    margin: 0 auto 1em;
    background-color: red;
	}
}
/*	trailer
============================== */
@media all and (max-width: 767px) {
	#trailer, .emb {
		width: 100%;
		position: relative;
		padding: 56.25% 0 0;
		height: 0;
		overflow: hidden;
		height: auto;
		/* margin: 0 auto 1em; */
		box-shadow: none;
	}
	#trailer iframe, .emb iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100% !important;
		height: 100% !important;
	}
  .ph_cut {
    width: 100%;
  }
}
@media all and (min-width: 768px) {
	#trailer {
		width: 600px;
		height: 338px;
		margin: 0 auto 1em;
	}
}
@media all and (min-width: 768px) {
 .n20191216 .ph_cut,
  .n20191216 .ph_cut span{
    height: 480px;
  }
.n20191218 .ph_cut.n20191218_1,
  .n20191218 .ph_cut.n20191218_1 span{
    height: 338px;
  }
 .n20191220 .ph_cut,
  .n20191220 .ph_cut span{
    height: 629px;
  }
.n20200106_1.ph_cut,
  .n20200106_1.ph_cut span{
    height: 424px;
  }
.n20200106_2.ph_cut,
  .n20200106_2.ph_cut span{
    height: 522px;
  }
.n20200225_1.ph_cut,
.n20200225_1.ph_cut span{
    height: 420px;
  }
.n20200414 .ph_cut,
.n20200414 .ph_cut span{
    height: 424px;
  }
.n20200421 .ph_cut,
.n20200421 .ph_cut span{
    height: 438px;
  }

  .n20191213 .ph_cut_l,
  .n20191213 .ph_cut_l span {
    width:280px; height: 300px;
  }
 .n20200214 .ph_cut,
  .n20200214 .ph_cut span{
    width:400px; height: 400px;
  }
 .n20200317_2 .ph_cut.ph240,
  .n20200317_2 .ph_cut.ph240 span{
    width:240px; height: 240px;
  }
 .n20200317_2 .ph_cut.ph800,
  .n20200317_2 .ph_cut.ph800 span{
    width:600px; height: 300px;
  }
}
@media all and (max-width: 767px) {
 .n20191216 .ph_cut span{
    padding-top: 80%;
  }
  .n20191218 .ph_cut.n20191218_1 span{
    padding-top: 56.333%;
  }
  .n20191220 .ph_cut span{
    padding-top: 104.833%;
  }
  .n20200106_1.ph_cut span{
    padding-top: 70.666%;
  }
  .n20200106_2.ph_cut span{
    padding-top: 87%;
  }
.n20200225_1.ph_cut span{
    padding-top: 70%;
  }
.n20200414 .ph_cut span{
    padding-top: 70.666%;
  }
.n20200421 .ph_cut span{
    padding-top: 73%;
  }

  .n20191213 .ph_cut_l span {
    padding-top: 107.142%;
  }
.n20200214 .ph_cut {  width: 80%;}
.n20200214 .ph_cut span{
    padding-top: 104.833%;
  }
.n20200317_2 .ph_cut.ph240 {  width: 60%;}
.n20200317_2 .ph_cut.ph240 span{
    padding-top: 100%;
  }
.n20200317_2 .ph_cut.ph800 span{
    padding-top: 50%;
  }
}
.disc li {
  text-align: left;
}

@media all and (min-width: 768px) {
  .org_pic_1 span.lazy-done {
  }
  .org_pic_1,
  .org_pic_1 span {
    width: 300px;
    height: 467px;
  }
}
@media all and (max-width: 767px) {
	.org_pic_1 {width:80%;}
  .org_pic_1 span.lazy-done {
  }

  .org_pic_1 span {	  
    padding: 155.5979643765903% 0 0;
  }
}


/*	div box
============================== */
div.box {
  padding: 1em;
  background-color: #fff9e3;
  border: 1px solid #000;
}
div.box:not(:last-of-type) {
  margin-bottom: 1em;
}
/*	div dtl
============================== */
div.dtl {
  padding: 1em;
  background-color: #fff;
  border-radius: 10px;
  border: solid 1px #d1c0a5;
}
/*	brown
============================== */
.brown {
  color: #c16300;
}

.bnArea { margin-top: -30px;}
.bnArea ul { padding:20px 0 0px; margin: 0 auto; letter-spacing: -.4em; text-align: center;}
.bnArea li { display: inline-block; margin: 0 12px; vertical-align: top;}
.bnArea li a { width: 300px; height: 160px; display: block; background-size: contain; text-indent: -9999px;}
.bnArea li.goods01 a {
  background-image: url(../img/top/bn_goods01.jpg);
}
.bnArea li.goods02 a {
  background-image: url(../img/top/bn_goods02.jpg?0225);
}
.bnArea li.goods02_2 a {
  background-image: url(../img/top/bn_goods02_2.jpg);
}
.bnArea li.goods02_3 a {
  background-image: url(../img/top/bn_goods02_3.jpg);
}

.itemArea { padding-top: 10px;}
.itemArea ul { width: 678px; padding:0px; margin: 0 auto; letter-spacing: -.4em; text-align: center;}
.itemArea li { width: 200px; height: 180px; display: inline-block; margin:12px; position: relative; border: solid 1px #c9e5ec;}
.itemArea li span, .itemArea li img {width: 200px; height: 180px; position: absolute; top:0; left: 0;}
.itemArea li span { background-size: contain; background-repeat: no-repeat; background-position: center center;}

@media all and (max-width: 767px) {
.bnArea li{
      width:45.65%;
      height: auto;
      margin:1.5% 2.17% 0; padding: 0; display: inline-block;
  }
.bnArea li a, .bnArea li img {
width: 100%;
height: 0;
padding-top: 53.333%; 
  }

.itemArea ul { width: 100%;}
.itemArea li { width: 29%; height:0; padding-top: 26.1%; display: inline-block; margin:1.8%; position: relative; border: solid 1px #c9e5ec;}
.itemArea li span, .itemArea li img {width: 100%; height: 0px; padding-top: 90%; position: absolute; top:0; left: 0;}
}
